Subject: RE: [lojban] Broken Phones, people?

From: "And Rosta" <[email-masked]>
Date: Sat, 13 Apr 2002 13:27:02 +0100

Once Jay has translated Rob's Lojban to English, Round 5 can finish
& be published. The latter rounds have been accomplished with
gritted teeth, somewhat, because once the text has degraded it
becomes very very hard to rely on Gricean principles to do a
decent translation. So the more interesting stages are the earlier
ones. That said, some of the later translators did a conspicuously
good job, given the degraded material they had to work with.

--And.